local fn = _gn(0xA38DCFFCEA8962FA)
--- GET_MAX_AMMO_IN_CLIP
-- @param ped :
-- @param weaponHash :
-- @param p2 :
function Global.GetMaxAmmoInClip(ped, weaponHash, p2)
	return _in2(fn, ped, _ch(weaponHash), p2, _ri)
end
